package com.ruoyi.app.model.response;

import lombok.Data;

@Data
public class DrugCheckParam {

    private Integer pageNum;

    private Integer pageSize;

    private String startTime;

    private String endTime;

    public Integer getPageNum() {
        return pageNum;
    }

    public void setPageNum(Integer pageNum) {
        this.pageNum = pageNum;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getAnimalCertNo() {
        return animalCertNo;
    }

    public void setAnimalCertNo(String animalCertNo) {
        this.animalCertNo = animalCertNo;
    }

    public String getSupplierName() {
        return supplierName;
    }

    public void setSupplierName(String supplierName) {
        this.supplierName = supplierName;
    }

    private String animalCertNo;

    private String supplierName;
}
